ID = 'Tarana_propersims_27'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [298, 0.9933333333333333, 434.64111149139069, 452.71886685585167, 469.60002357224101, 483.81293793682516, 521.5152202333212, 2, 0.006666666666666667, 445.15222115758917, 450.06622422694937, 454.98022729630964, 459.8942303656699, 464.80823343503016]
incongruent_data =[284, 0.9466666666666667, 437.69288098154732, 459.5587716197366, 479.0996085081656, 504.98016722719768, 573.08336395082165, 16, 0.05333333333333334, 460.87016953638545, 486.87198584551453, 527.98362141351549, 546.36522648506582, 570.543519285809]
